

.text-primary{
    background:#000;
}.btn-primary{
    background:#000;
}
.text-primary{
    border-color:#000;
}.btn-primary{
    border-color:#000;
}
.text-primary:hover{
    border:#333;
}.btn-primary:hover{
    border:#333;
}
.btn-primary:hover {
   background: #848484 linear-gradient(180deg, #484848, #3e3e3e) repeat-x; }
   
   .custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #111;
    background: #000 linear-gradient(180deg, #000, #000) repeat-x;
}
#top-social a{

    padding-left:8px;
}






.dropdown-content {
  display: none;
  position: absolute;
  background-color: #000;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #333;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #000;}